{
  "backgroundTextStyle": "light",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTitleText": "店内搜索结果",
  "navigationBarTextStyle": "black",
  "usingComponents":{
    "prod":"/components/production/production"
  }
}